/*block heading*/

.block-heading {
    position: relative;
    margin-top: 30px;
    margin-bottom: 0;
}

.block-heading .block-title {
    line-height: 1.2;
    font-size: 24px;
    font-weight: normal;
    position: relative;
    padding-left: 10px;
    margin-bottom: 10px;
    color: #2b2b2b;
    text-transform: uppercase;
    display: block;
}

.block-heading .block-title.has-border:after {
    position: absolute;
    bottom: 0;
    left: 0;
    background-color: #bc0000;
    height: 100%;
    width: 3px;
    content: "";
}

.block-heading .block-subtitle {
    font-size: 1.5rem;
    color: #bc0000;
    font-weight: 400;
    display: block;
}

.block-heading .block-more {
    position: absolute;
    right: 0;
    top: 50%;
    margin-top: -8px;
    text-transform: uppercase;
    font-size: 13px;
    padding-right: 15px;
    color: #6e6e6e;
    line-height: 1.2;
}

.block-heading .block-more:before {
    position: absolute;
    top: -3px;
    right: 0;
    font-family: FontAwesome;
    content: "\f105";
    display: block;
    color: #6e6e6e;
    font-size: 1.4em;
}

.blog-meta {
    font-size: 0.9rem;
    color: #3b3b3b;
}

.block-video-grid .row {
    display: flex;
    justify-items: flex-start;
    flex-wrap: wrap;
}

.block-video-grid .row .cols {
    /*float: none;*/
}

.video_box h3 .title {
    font-size: 14px;
    font-weight: bold;
}

/*.main-livestream */

.main-livestream {
    overflow: hidden;
    background-position: 50% 100%;
    background-repeat: no-repeat;
    background-size: 100%;
}

.main-livestream-bg {
}

.main-livestream .video-js {
    width: 100%;
    height: 460px;
}

.main-livestream .livestream-wrapper {
    background-color: #000;
    padding: 0;
    margin-top: 15px;
}

.main-livestream .livestream-wrapper > .row {
    margin: 0;
}

.main-livestream .livestream-wrapper > .row > [class*="col-"] {
    padding: 0;
}

.main-livestream .nav-tabs {
    border: none;
    background-color: #ddd;
}

.main-livestream .nav-tabs > li > a {
    border: 0;
    background: none;
    border-radius: 0;
    margin: 0;
    color: #fff;
    text-transform: uppercase;
    font-size: 16px;
    padding: 10px 10px 10px 40px;
    display: block;
}

.main-livestream .nav-tabs > li > a:before {
    position: absolute;
    top: 7px;
    left: 10px;
    width: auto;
    height: 100%;
    display: block;
    font-family: FontAwesome;
    content: "\f26c";
    font-size: 20px;
}

.main-livestream .nav-tabs > li.active > a,
.main-livestream .nav-tabs > li.active > a:focus,
.main-livestream .nav-tabs > li.active > a:hover {
    color: #bc0000;
    background-color: inherit;
    border: none;
}

.main-livestream .nav-tabs > li.active > a:before {
}

.main-livestream .tab_schedule {
    display: none;
    background-color: #464646;
}

.main-livestream .tab_schedule .nav-tabs > li {
    float: none;
}

.main-livestream .tab_schedule.active {
    display: block;
}

.main-livestream .tab_schedule .nav-tabs > li > a {
    border: none;
    margin: 0;
}

.main-livestream .tab_comment {
    background-color: #ebebeb;
}

.main-livestream .tab_comment .nav-tabs > li {
    display: inline-block;
}

.main-livestream .tab_comment .nav-tabs > li > a {
    padding-left: 10px;
    color: #666;
}

.main-livestream .tab_comment .nav-tabs > li.active > a {
    color: #bc0000;
}

.main-livestream .tab_comment .nav-tabs > li > a:before {
    display: none;
}

.main-livestream .tab_comment .tab-content {
    border-radius: 0;
    height: 100%;
    box-shadow: none;
}

.main-livestream .tab_comment .captcha_img,
.main-livestream .tab_comment .captcha_code {
    float: none;
    width: 100%;
}

.main-livestream .tab-content {
    border: none;
}

.main-livestream .live a {
    position: relative;
}

.main-livestream .live a:after {
    display: block;
    content: "";
    position: absolute;
    top: 5px;
    right: 5px;
    width: 6px;
    height: 6px;
    border-radius: 3px;
    background-color: #f26921;
}

.schedule_heading {
    padding: 0;
    background-color: #ececec;
    color: #000;
    line-height: 34px;
    text-transform: uppercase;
    font-weight: 400;
    font-size: 16px;
    display: flex;
    text-align: center;
}

.schedule_heading .item {
    flex: 1 1 auto !important;
    cursor: pointer;
}

.schedule_heading .item.active {
    color: #bc0000;
}

.schedule_item {
    overflow: auto;
    list-style: none;
    margin: 0;
    padding: 0;
    height: 382px;
    background-color: #464646;
    color: #000;
    font-size: 14px;
}

.schedule_item a:before {
    display: none;
}

.schedule_item .item {
    padding: 10px 0;
    transition: background-color 0.2s ease;
    cursor: pointer;
    border-bottom: 1px solid #222;
    position: relative;
    color: #fff;
    line-height: 20px;
}

.schedule_item .item:hover {
    background-color: #545454;
}

.schedule_item .item:after {
    display: block;
    content: "";
    clear: both;
    height: 0;
}

.schedule_item .item .time_code {
    float: left;
    width: 10%;
    padding: 0 0 0 15px;
}

.schedule_item .item .time_line {
    padding: 0 0 0 15px;
    font-weight: 400;
    font-size: 14px;
    font-weight: 500;
    color: #fff;
}

.schedule_item .item .program {
    padding: 0 15px 0 15px;
    font-size: 14px;
}

.schedule_item .item.canplay .program,
.schedule_item .item.live .program {
    padding-right: 85px;
}

.schedule_item .item .program_title {
    display: block;
    font-weight: bold;
    color: #fff;
}

.schedule_item .item .program_icon {
    display: inline-block;
    text-align: center;
    line-height: 16px;
    color: #fff;
    transition: opacity 0.2s ease;
    width: 16px;
    height: 16px;
    margin: 0 0 0 2px;
}

.schedule_item .item .program_icon img {
    height: 16px;
    vertical-align: top;
}

.schedule_item .item .replay {
    width: auto;
    padding: 0 10px 0 0;
    text-align: right;
    cursor: pointer;
}

.schedule_item .item .program_playing,
.schedule_item .item .program_note {
    display: inline-block;
    margin-left: 5px;
    border-radius: 3px;
    background: #09bf5f;
    color: #fff;
    font-size: 14px;
    padding: 0 5px;
    vertical-align: top;
    position: absolute;
    top: 50%;
    right: 10px;
    margin-top: -10px;
}

.schedule_item .item:not(.live) .program_playing {
    display: none;
    background-color: #ff9800;
}

.schedule_item .item.live .program_playing {
    background-color: #bc0000;
}

.schedule_item .item.live .program_playing:before {
    display: inline-block;
    font-family: FontAwesome;
    content: "\f111";
    font-size: 0.5rem;
    vertical-align: top;
    padding-right: 3px;
}

.schedule_item .item.active .replay .program_note {
    display: none;
}

.schedule_item .item.active .replay .program_playing {
    display: block;
}

.schedule_item .item .program_desc {
    display: block;
    font-size: 13px;
    font-weight: 400;
    color: #ccc;
}

.schedule_item .item:hover .program_desc {
    color: #ddd;
}

.schedule_item .item.active {
    background-color: #2b2b2b;
    color: #fff;
    border-top: none;
}

.schedule_item .item.active .time_line,
.schedule_item .item.active .program_name,
.schedule_item .item.active .program_desc {
    color: #fff;
    border-top: none;
}

.schedule_item .item.live .time_line,
.schedule_item .item.live .program_title {
    color: #ff2a2a;
}

.main-livestream .schedule_item .item .time_line {
    padding: 0 0 0 15px;
}

.tab_schedule .mCSB_inside > .mCSB_container {
    margin-right: 0;
}

.tab_schedule .mCSB_scrollTools {
    width: 6px;
}

.tab_schedule .mCSB_scrollTools .mCSB_draggerRail {
    width: 6px;
    border-radius: 0;
    background-color: #ccc;
}

.tab_schedule .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
    width: 6px;
    border-radius: 0;
    background-color: #222;
}

.tab_schedule
    .mCSB_scrollTools
    .mCSB_dragger.mCSB_dragger_onDrag
    .mCSB_dragger_bar,
.tab_schedule .mCSB_scrollTools .mCSB_dragger:hover .mCSB_dragger_bar {
    background-color: #888;
}

/*VIDEOJS*/

.video-js {
    font-size: 13px;
    color: #fff;
    width: 100%;
}

.vjs-default-skin .vjs-big-play-button {
    font-size: 2.2em;
    line-height: 1.5em;
    height: 40px;
    width: 60px;
    border: 0 solid #fff;
    border-radius: 0.3em;
    left: 10px;
    top: auto;
    bottom: 10px;
    margin-left: 0;
    margin-top: 0;
}

.video-js .vjs-control-bar {
    min-height: 40px;
}

.video-js .vjs-control-bar,
.video-js .vjs-big-play-button,
.video-js .vjs-menu-button .vjs-menu-content {
    background-color: rgba(255, 0, 0, 0.7);
}

.vjs-audio .vjs-control-bar,
.vjs-audio .vjs-big-play-button,
.vjs-audio .vjs-menu-button .vjs-menu-content {
    background-color: #bc0000 !important;
}

.video-js:hover .vjs-big-play-button,
.video-js .vjs-big-play-button:focus {
    background: #ff0000;
    background-color: rgba(255, 0, 0, 0.5);
}

.video-js .vjs-slider {
    background-color: #ffa8a8;
    background-color: rgba(255, 168, 168, 0.5);
}

.video-js .vjs-volume-level,
.video-js .vjs-play-progress,
.video-js .vjs-slider-bar {
    background: #fff;
}

.video-js .vjs-load-progress {
    background: ligthen(#ffa8a8, 25%);
    background: rgba(255, 168, 168, 0.5);
}

.video-js .vjs-load-progress div {
    background: ligthen(#ffa8a8, 50%);
    background: rgba(255, 168, 168, 0.75);
}

/*always show volumn control for vjs live*/

.vjs-live.vjs-layout-small:not(.vjs-fullscreen) .vjs-volume-panel,
.vjs-live.vjs-layout-small:not(.vjs-fullscreen) .vjs-volume-control,
.vjs-live.vjs-layout-small:not(.vjs-fullscreen) .vjs-mute-control {
    display: block !important;
}

/*hide black bar for audio*/

.video-js.vjs-audio {
    height: 40px !important;
    padding-top: 0 !important;
    background: none !important;
}

.video-js.vjs-audio .vjs-big-play-button {
    display: none !important;
}

.video-js.vjs-audio .vjs-fullscreen-control {
    display: none !important;
}

.video-js.video-js
/*logo*/

.vjs-watermark {
    position: absolute;
    display: inline;
    z-index: 2000;
}

@media (max-width: 768px) {
    .video-js .vjs-volume-menu-button:hover .vjs-menu {
        display: none;
    }
    .main-livestream .video-js {
        height: auto;
    }
    .schedule_item {
        height: 270px;
    }
}

@media (max-width: 425px) {
    .vjs-volume-panel.vjs-volume-panel-horizontal:hover {
        width: 4em !important;
        transition: none !important;
    }
}
